Results 1 to 3 of 3

Thread: OpenSuse 11.2 RC1: Java don't work in Firefox or Konqueror

  1. #1

    Default OpenSuse 11.2 RC1: Java don't work in Firefox or Konqueror

    I have installed Sun Java 1.6.0 runtime but nor Firefox or Konqueror sees it. Is this known bug or did I miss something?

    Using OpenSuse 11.2 RC1 64bit + updates.

  2. #2
    Join Date
    Jun 2008
    Location
    Stoney Stanton - England
    Posts
    1,115

    Default Re: OpenSuse 11.2 RC1: Java don't work in Firefox or Konquer

    works fine for me from here:-

    Index of /factory/repo/non-oss/suse/x86_64

  3. #3

    Smile Re: OpenSuse 11.2 RC1: Java don't work in Firefox or Konquer

    Ok. Got it working. Need to install also "java-1_6_0-sun-plugin" -package.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •